Subject: New Reply Received - 9425932104 - ED
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 05:27:53 +0000 (UTC)

Hi Ali Adil,  The customer has responded to the ticket.  9425932104 - ED  Ticket comment <div dir="ltr">
<div style=""></div>
<div style="">
<div>
<div dir="ltr">I have a delivery for tomorrow from home centre please send all my items together tomorrow between 5:00pm to 8:00pm there is time to arrange the items all together please I need them </div>
</div>
<div id="ms-outlook-mobile-signature">
<div dir="ltr">
<br>
</div>
Get <a href="https://aka.ms/o0ukef" style="" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Shtha Arab &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, April 17, 2023 9:21:30 AM<br>
<b>To:</b> Home Box &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#6077858] - Article Feedback - When will I receive my order?
</div>
<div> </div>

<div>
<div>
<div>
<div dir="ltr">Yes I did receive call but I wasn’t next to the phone, as I had ordered many times and if I didn’t reply they do the delivery for me, I need my items soon as possible can you please just deliver them this is not all waste of time for me, I even
 tried to call your number centre and it’s not working why </div>
</div>
<div id="x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, April 17, 2023 8:12:01 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#6077858] - Article Feedback - When will I receive my order?</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shtha,<br>
<br>
Thank you for contacting us.<br>
<br>
As we have checked, the team tried to contact you at 501594441 &amp; 509925099 for confirmation but there was no response from your side and the second number was switched off. Please confirm whether you received any calls and your numbers are correct and reachable.<br>
<br>
Kindly provide us with an alternative number so I can share it with the team.<br>
<br>
Looking forward to hear from you.<br>
<br>
Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6077858